h2
{	margin-bottom: 20px;
}
.pc-blue
{	color: #5FC1FF;
	font-weight: bold;
}
.pc-header-small
{	font-size: 16px;
	line-height: 25px;
	text-transform: none;
	color: #666;
	font-weight: bold;
}
.content a
{	color: #5FC1FF;
	font-weight: bold;
}
a.homefind
{	display: block;
	padding: 7px 0px 0px 10px;
	margin-top: 30px;
	width: 185px;
	height: 24px;
	color: #FFF;
	font-size: 13px;
	background: #85d8ff url('../img/template/home_find.png') no-repeat top left;
}